View Issue Details

IDProjectCategoryView StatusLast Update
0016720LazarusIDEpublic2010-07-11 11:13
Reportersamuel herzogAssigned ToMattias Gaertner 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformallOSOS Version
Product Version0.9.29 (SVN)Product Build 
Target Version0.9.30Fixed in Version0.9.30 
Summary0016720: update for jcfuiconsts.de.po and lazaruside.de.po
DescriptionSome updates for the German Language files.
TagsNo tags attached.
Fixed in Revision
LazTarget0.9.30
Widgetset
Attached Files
  • german_translation_improvements.patch (9,722 bytes)
    Index: components/jcf2/IdePlugin/lazarus/languages/jcfuiconsts.de.po
    ===================================================================
    --- components/jcf2/IdePlugin/lazarus/languages/jcfuiconsts.de.po	(revision 25973)
    +++ components/jcf2/IdePlugin/lazarus/languages/jcfuiconsts.de.po	(working copy)
    @@ -4,18 +4,18 @@
     "Project-Id-Version: \n"
     "POT-Creation-Date: \n"
     "PO-Revision-Date: \n"
    -"Last-Translator: Joerg Braun <jb@toolbox-mag.de>\n"
    +"Last-Translator: samuel herzog <sam_herzog@yahoo.com>\n"
     "Language-Team: \n"
     "MIME-Version: 1.0\n"
     "Content-Transfer-Encoding: 8bit\n"
     
     #: jcfuiconsts.lisaboutaboutjedicodeformat
     msgid "About JEDI Code Format"
    -msgstr ""
    +msgstr "Über JEDI Code Format"
     
     #: jcfuiconsts.lisaboutfindmoreinformationonthewebat
     msgid "Find more information on the web at: %s"
    -msgstr ""
    +msgstr "Mehr Informationen dazu im Web: %s"
     
     #: jcfuiconsts.lisaboutthisprogramisopensource
     msgid "This program is open source software. It is released under the Mozilla Public Licence (MPL).  http://www.mozilla.org/MPL"
    @@ -330,7 +330,7 @@
     
     #: jcfuiconsts.lisclarifyclarify
     msgid "Clarify"
    -msgstr "Verständlichmachung"
    +msgstr "Lesbarkeit erhöhen"
     
     #: jcfuiconsts.lisclarifydonotrun
     msgid "Do &not run"
    @@ -363,15 +363,15 @@
     
     #: jcfuiconsts.lisedatlinecol
     msgid "%sAt line %s col %s"
    -msgstr ""
    +msgstr "%s in Zeile %s Spalte %s"
     
     #: jcfuiconsts.lisederror
     msgid "Error"
    -msgstr ""
    +msgstr "Fehler"
     
     #: jcfuiconsts.lisedexception
     msgid "Exception %s"
    -msgstr ""
    +msgstr "Ausnahme-Fehler %s"
     
     #: jcfuiconsts.lisedin
     msgid "%s in %s"
    @@ -379,11 +379,11 @@
     
     #: jcfuiconsts.lisedjcfparseerror
     msgid "JCF Parse error"
    -msgstr ""
    +msgstr "JCF Parser Fehler"
     
     #: jcfuiconsts.lisednear
     msgid "%s near %s"
    -msgstr ""
    +msgstr "%s in der Nähe von %s"
     
     #: jcfuiconsts.lisedtype
     msgid "Type: %s%s"
    @@ -552,7 +552,7 @@
     
     #: jcfuiconsts.lisobfsobfuscate
     msgid "Obfuscate"
    -msgstr "Verwirren"
    +msgstr "Lesbarkeit reduzieren"
     
     #: jcfuiconsts.lisobfsobfuscatemode
     msgid "&Obfuscate mode"
    Index: languages/lazaruside.de.po
    ===================================================================
    --- languages/lazaruside.de.po	(revision 25973)
    +++ languages/lazaruside.de.po	(working copy)
    @@ -2,8 +2,8 @@
     msgstr ""
     "Project-Id-Version: \n"
     "POT-Creation-Date: \n"
    -"PO-Revision-Date: 2010-05-01 16:53+0100\n"
    -"Last-Translator: Joerg Braun <jb@toolbox-mag.de>\n"
    +"PO-Revision-Date: 2010-06-08 17:24+0100\n"
    +"Last-Translator: samuel herzog <sam_herzog@yahoo.com>\n"
     "Language-Team: Deutsch <lazarus@miraclec.com>\n"
     "MIME-Version: 1.0\n"
     "Content-Type: text/plain; charset=utf-8\n"
    @@ -14,7 +14,7 @@
     
     #: lazarusidestrconsts.dlfmousepredefinedscheme
     msgid "Use predefined scheme"
    -msgstr ""
    +msgstr "Benutzerdefiniertes Schema"
     
     #: lazarusidestrconsts.dlfmouseresetall
     msgid "Reset all settings"
    @@ -138,7 +138,7 @@
     
     #: lazarusidestrconsts.dlgaddhiattrdefault
     msgid "Default Text"
    -msgstr ""
    +msgstr "Standard Text"
     
     #: lazarusidestrconsts.dlgaddhiattrdisabledbreakpoint
     msgid "Disabled breakpoint"
    @@ -676,7 +676,7 @@
     
     #: lazarusidestrconsts.dlgcolornotmodified
     msgid "Not modified"
    -msgstr ""
    +msgstr "Nicht modifiziert"
     
     #: lazarusidestrconsts.dlgcommandlineparameters
     msgid "Command line parameters"
    @@ -708,7 +708,7 @@
     
     #: lazarusidestrconsts.dlgcompilermessages
     msgid "Compiler messages language file"
    -msgstr ""
    +msgstr "Compiler Meldungen Sprachdatei"
     
     #: lazarusidestrconsts.dlgcompileroptions
     msgctxt "lazarusidestrconsts.dlgcompileroptions"
    @@ -995,7 +995,7 @@
     
     #: lazarusidestrconsts.dlgeddelayinsec
     msgid "(%s sec delay)"
    -msgstr ""
    +msgstr "(%s Sek. Verzögerung)"
     
     #: lazarusidestrconsts.dlgeddelete
     msgctxt "lazarusidestrconsts.dlgeddelete"
    @@ -2569,15 +2569,15 @@
     
     #: lazarusidestrconsts.dlgselectcolorsglobal
     msgid "Select global colors"
    -msgstr ""
    +msgstr "Globale Farben auswählen"
     
     #: lazarusidestrconsts.dlgselectcolorslang
     msgid "Select colors for %s"
    -msgstr ""
    +msgstr "Farbe für %s wählen"
     
     #: lazarusidestrconsts.dlgselectcolorstomodify
     msgid "Modify colors/styles"
    -msgstr ""
    +msgstr "Farbe/Stil ändern"
     
     #: lazarusidestrconsts.dlgselectcolorstomodifyglobal
     msgid "Modify global colors/styles"
    @@ -2919,7 +2919,7 @@
     
     #: lazarusidestrconsts.dlguseschemedefaults
     msgid "Use global scheme settings"
    -msgstr ""
    +msgstr "Globale Schema Einstellungen verwenden"
     
     #: lazarusidestrconsts.dlgusesyntaxhighlight
     msgid "Use syntax highlight"
    @@ -4318,7 +4318,7 @@
     
     #: lazarusidestrconsts.lischoosecompilermessages
     msgid "Choose compiler messages file"
    -msgstr ""
    +msgstr "Compiler Meldungen Datei auswählen"
     
     #: lazarusidestrconsts.lischoosecompilerpath
     msgid "Choose compiler filename (%s)"
    @@ -5258,7 +5258,7 @@
     
     #: lazarusidestrconsts.liscompletionlonglinehinttype
     msgid "Show long line hints"
    -msgstr ""
    +msgstr "Lange Zeilen-Hinweise anzeigen"
     
     #: lazarusidestrconsts.liscompletionlonglinehinttypefullleft
     msgid "Extend far left"
    @@ -5842,7 +5842,7 @@
     
     #: lazarusidestrconsts.lisdelayforhintsandcompletionbox
     msgid "Delay for hints and completion box"
    -msgstr ""
    +msgstr "Verzögerung für Hinweise und Vervollständigung"
     
     #: lazarusidestrconsts.lisdeleteall
     msgid "&Delete All"
    @@ -6378,7 +6378,7 @@
     
     #: lazarusidestrconsts.lisenvjumpfrommessagetosrcondblclickotherwisesingleclick
     msgid "Jump from message to source line on double click (otherwise: single click)"
    -msgstr ""
    +msgstr "Von der Meldung zur Codezeile springen bei Doppelklick (ansonst: Klick)"
     
     #: lazarusidestrconsts.lisenvoptdlgdirectorynotfound
     msgid "Directory not found"
    @@ -7297,7 +7297,7 @@
     
     #: lazarusidestrconsts.lisindentationforpascalsources
     msgid "Indentation for pascal sources"
    -msgstr ""
    +msgstr "Einrückung für Pascal Quellcode"
     
     #: lazarusidestrconsts.lisindex
     msgid "Index"
    @@ -9804,7 +9804,7 @@
     
     #: lazarusidestrconsts.lisnohints
     msgid "no hints"
    -msgstr ""
    +msgstr "keine Hinweise"
     
     #: lazarusidestrconsts.lisnoidewindowselected
     msgid "No IDE window selected"
    @@ -10260,7 +10260,7 @@
     
     #: lazarusidestrconsts.lispckeditcleardefaultpreferredfilenameofdependency
     msgid "Clear default/preferred filename of dependency"
    -msgstr ""
    +msgstr "Standard/Bevorzugter Dateiname dieser Abhängigkeit löschen"
     
     #: lazarusidestrconsts.lispckeditcompile
     msgctxt "lazarusidestrconsts.lispckeditcompile"
    @@ -10291,7 +10291,7 @@
     
     #: lazarusidestrconsts.lispckeditdefault
     msgid "%s, default: %s"
    -msgstr ""
    +msgstr "%s, Standard: %s"
     
     #: lazarusidestrconsts.lispckeditdependencyproperties
     msgid "Dependency Properties"
    @@ -10456,11 +10456,11 @@
     
     #: lazarusidestrconsts.lispckeditstorefilenameasdefaultforthisdependency
     msgid "Store file name as default for this dependency"
    -msgstr ""
    +msgstr "Den Dateinamen als Standard speichern für diese Abhängigkeit"
     
     #: lazarusidestrconsts.lispckeditstorefilenameaspreferredforthisdependency
     msgid "Store file name as preferred for this dependency"
    -msgstr ""
    +msgstr "Den Dateiname als Vorgabe für diese Abhängigkeit speichern"
     
     #: lazarusidestrconsts.lispckeditthemaximumversionisnotavalidpackageversion
     msgid "The maximum version %s%s%s is not a valid package version.%s(good example 1.2.3.4)"
    @@ -11888,7 +11888,7 @@
     
     #: lazarusidestrconsts.lisremovelocalvariable
     msgid "Remove local variable %s"
    -msgstr ""
    +msgstr "Lokale Variable %s entfernen"
     
     #: lazarusidestrconsts.lisremoveselectedunits
     msgid "Remove selected units"
    @@ -11900,7 +11900,7 @@
     
     #: lazarusidestrconsts.lisremoveunitfromusessection
     msgid "Remove unit from uses section"
    -msgstr ""
    +msgstr "Unit aus der Sektion <Uses> entfernen"
     
     #: lazarusidestrconsts.lisrenamefile
     msgid "Rename file?"
    @@ -11965,7 +11965,7 @@
     
     #: lazarusidestrconsts.lisresponsecontinue
     msgid "Response: %sContinue ?"
    -msgstr ""
    +msgstr "Antwort: %sWeiter ?"
     
     #: lazarusidestrconsts.lisresult
     msgid "Result :="
    @@ -12214,7 +12214,7 @@
     
     #: lazarusidestrconsts.lissetupdefaultindentation
     msgid "(Setup default indentation)"
    -msgstr ""
    +msgstr "(Einstellung Standard Einrückung)"
     
     #: lazarusidestrconsts.lissetvalue
     msgid "Set value"
    @@ -12230,7 +12230,7 @@
     
     #: lazarusidestrconsts.lisshowdeclarationhints
     msgid "Show declaration hints"
    -msgstr ""
    +msgstr "Deklarations Hinweise anzeigen"
     
     #: lazarusidestrconsts.lisshowemptyunitspackages
     msgid "Show empty units/packages"
    @@ -12278,7 +12278,7 @@
     
     #: lazarusidestrconsts.lisshowvaluehintswhiledebugging
     msgid "Show value hints while debugging"
    -msgstr ""
    +msgstr "Werte-Hinweise während dem Debuggen anzeigen"
     
     #: lazarusidestrconsts.lisshowversionandexit
     msgid "show version and exit"
    @@ -12298,7 +12298,7 @@
     
     #: lazarusidestrconsts.lisskipfile
     msgid "Skip file"
    -msgstr ""
    +msgstr "Datei überspringen"
     
     #: lazarusidestrconsts.lisskipfileandcontinueloading
     msgid "Skip file and continue loading"
    @@ -13505,7 +13505,7 @@
     
     #: lazarusidestrconsts.lisunexpectedresultthedebuggerwillterminate
     msgid "Unexpected result:%sThe debugger will terminate"
    -msgstr ""
    +msgstr "Unerwartetes Ergebnis:%s Der Debugger wird beendet"
     
     #: lazarusidestrconsts.lisuninstallimpossible
     msgid "Uninstall impossible"
    @@ -13918,7 +13918,7 @@
     
     #: lazarusidestrconsts.rslanguageczech
     msgid "Czech"
    -msgstr ""
    +msgstr "Tschechisch"
     
     #: lazarusidestrconsts.rslanguagedutch
     msgid "Dutch"
    @@ -14739,7 +14739,7 @@
     
     #: lazarusidestrconsts.srkmecquit
     msgid "Quit"
    -msgstr ""
    +msgstr "Schliessen"
     
     #: lazarusidestrconsts.srkmecremovebreakpoint
     msgid "remove break point"
    @@ -14763,7 +14763,7 @@
     
     #: lazarusidestrconsts.srkmecreportingbug
     msgid "Reporting a bug"
    -msgstr ""
    +msgstr "Fehler melden"
     
     #: lazarusidestrconsts.srkmecresetdebugger
     msgid "reset debugger"
    

Activities

2010-06-13 05:18

 

german_translation_improvements.patch (9,722 bytes)
Index: components/jcf2/IdePlugin/lazarus/languages/jcfuiconsts.de.po
===================================================================
--- components/jcf2/IdePlugin/lazarus/languages/jcfuiconsts.de.po	(revision 25973)
+++ components/jcf2/IdePlugin/lazarus/languages/jcfuiconsts.de.po	(working copy)
@@ -4,18 +4,18 @@
 "Project-Id-Version: \n"
 "POT-Creation-Date: \n"
 "PO-Revision-Date: \n"
-"Last-Translator: Joerg Braun <jb@toolbox-mag.de>\n"
+"Last-Translator: samuel herzog <sam_herzog@yahoo.com>\n"
 "Language-Team: \n"
 "MIME-Version: 1.0\n"
 "Content-Transfer-Encoding: 8bit\n"
 
 #: jcfuiconsts.lisaboutaboutjedicodeformat
 msgid "About JEDI Code Format"
-msgstr ""
+msgstr "Über JEDI Code Format"
 
 #: jcfuiconsts.lisaboutfindmoreinformationonthewebat
 msgid "Find more information on the web at: %s"
-msgstr ""
+msgstr "Mehr Informationen dazu im Web: %s"
 
 #: jcfuiconsts.lisaboutthisprogramisopensource
 msgid "This program is open source software. It is released under the Mozilla Public Licence (MPL).  http://www.mozilla.org/MPL"
@@ -330,7 +330,7 @@
 
 #: jcfuiconsts.lisclarifyclarify
 msgid "Clarify"
-msgstr "Verständlichmachung"
+msgstr "Lesbarkeit erhöhen"
 
 #: jcfuiconsts.lisclarifydonotrun
 msgid "Do &not run"
@@ -363,15 +363,15 @@
 
 #: jcfuiconsts.lisedatlinecol
 msgid "%sAt line %s col %s"
-msgstr ""
+msgstr "%s in Zeile %s Spalte %s"
 
 #: jcfuiconsts.lisederror
 msgid "Error"
-msgstr ""
+msgstr "Fehler"
 
 #: jcfuiconsts.lisedexception
 msgid "Exception %s"
-msgstr ""
+msgstr "Ausnahme-Fehler %s"
 
 #: jcfuiconsts.lisedin
 msgid "%s in %s"
@@ -379,11 +379,11 @@
 
 #: jcfuiconsts.lisedjcfparseerror
 msgid "JCF Parse error"
-msgstr ""
+msgstr "JCF Parser Fehler"
 
 #: jcfuiconsts.lisednear
 msgid "%s near %s"
-msgstr ""
+msgstr "%s in der Nähe von %s"
 
 #: jcfuiconsts.lisedtype
 msgid "Type: %s%s"
@@ -552,7 +552,7 @@
 
 #: jcfuiconsts.lisobfsobfuscate
 msgid "Obfuscate"
-msgstr "Verwirren"
+msgstr "Lesbarkeit reduzieren"
 
 #: jcfuiconsts.lisobfsobfuscatemode
 msgid "&Obfuscate mode"
Index: languages/lazaruside.de.po
===================================================================
--- languages/lazaruside.de.po	(revision 25973)
+++ languages/lazaruside.de.po	(working copy)
@@ -2,8 +2,8 @@
 msgstr ""
 "Project-Id-Version: \n"
 "POT-Creation-Date: \n"
-"PO-Revision-Date: 2010-05-01 16:53+0100\n"
-"Last-Translator: Joerg Braun <jb@toolbox-mag.de>\n"
+"PO-Revision-Date: 2010-06-08 17:24+0100\n"
+"Last-Translator: samuel herzog <sam_herzog@yahoo.com>\n"
 "Language-Team: Deutsch <lazarus@miraclec.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=utf-8\n"
@@ -14,7 +14,7 @@
 
 #: lazarusidestrconsts.dlfmousepredefinedscheme
 msgid "Use predefined scheme"
-msgstr ""
+msgstr "Benutzerdefiniertes Schema"
 
 #: lazarusidestrconsts.dlfmouseresetall
 msgid "Reset all settings"
@@ -138,7 +138,7 @@
 
 #: lazarusidestrconsts.dlgaddhiattrdefault
 msgid "Default Text"
-msgstr ""
+msgstr "Standard Text"
 
 #: lazarusidestrconsts.dlgaddhiattrdisabledbreakpoint
 msgid "Disabled breakpoint"
@@ -676,7 +676,7 @@
 
 #: lazarusidestrconsts.dlgcolornotmodified
 msgid "Not modified"
-msgstr ""
+msgstr "Nicht modifiziert"
 
 #: lazarusidestrconsts.dlgcommandlineparameters
 msgid "Command line parameters"
@@ -708,7 +708,7 @@
 
 #: lazarusidestrconsts.dlgcompilermessages
 msgid "Compiler messages language file"
-msgstr ""
+msgstr "Compiler Meldungen Sprachdatei"
 
 #: lazarusidestrconsts.dlgcompileroptions
 msgctxt "lazarusidestrconsts.dlgcompileroptions"
@@ -995,7 +995,7 @@
 
 #: lazarusidestrconsts.dlgeddelayinsec
 msgid "(%s sec delay)"
-msgstr ""
+msgstr "(%s Sek. Verzögerung)"
 
 #: lazarusidestrconsts.dlgeddelete
 msgctxt "lazarusidestrconsts.dlgeddelete"
@@ -2569,15 +2569,15 @@
 
 #: lazarusidestrconsts.dlgselectcolorsglobal
 msgid "Select global colors"
-msgstr ""
+msgstr "Globale Farben auswählen"
 
 #: lazarusidestrconsts.dlgselectcolorslang
 msgid "Select colors for %s"
-msgstr ""
+msgstr "Farbe für %s wählen"
 
 #: lazarusidestrconsts.dlgselectcolorstomodify
 msgid "Modify colors/styles"
-msgstr ""
+msgstr "Farbe/Stil ändern"
 
 #: lazarusidestrconsts.dlgselectcolorstomodifyglobal
 msgid "Modify global colors/styles"
@@ -2919,7 +2919,7 @@
 
 #: lazarusidestrconsts.dlguseschemedefaults
 msgid "Use global scheme settings"
-msgstr ""
+msgstr "Globale Schema Einstellungen verwenden"
 
 #: lazarusidestrconsts.dlgusesyntaxhighlight
 msgid "Use syntax highlight"
@@ -4318,7 +4318,7 @@
 
 #: lazarusidestrconsts.lischoosecompilermessages
 msgid "Choose compiler messages file"
-msgstr ""
+msgstr "Compiler Meldungen Datei auswählen"
 
 #: lazarusidestrconsts.lischoosecompilerpath
 msgid "Choose compiler filename (%s)"
@@ -5258,7 +5258,7 @@
 
 #: lazarusidestrconsts.liscompletionlonglinehinttype
 msgid "Show long line hints"
-msgstr ""
+msgstr "Lange Zeilen-Hinweise anzeigen"
 
 #: lazarusidestrconsts.liscompletionlonglinehinttypefullleft
 msgid "Extend far left"
@@ -5842,7 +5842,7 @@
 
 #: lazarusidestrconsts.lisdelayforhintsandcompletionbox
 msgid "Delay for hints and completion box"
-msgstr ""
+msgstr "Verzögerung für Hinweise und Vervollständigung"
 
 #: lazarusidestrconsts.lisdeleteall
 msgid "&Delete All"
@@ -6378,7 +6378,7 @@
 
 #: lazarusidestrconsts.lisenvjumpfrommessagetosrcondblclickotherwisesingleclick
 msgid "Jump from message to source line on double click (otherwise: single click)"
-msgstr ""
+msgstr "Von der Meldung zur Codezeile springen bei Doppelklick (ansonst: Klick)"
 
 #: lazarusidestrconsts.lisenvoptdlgdirectorynotfound
 msgid "Directory not found"
@@ -7297,7 +7297,7 @@
 
 #: lazarusidestrconsts.lisindentationforpascalsources
 msgid "Indentation for pascal sources"
-msgstr ""
+msgstr "Einrückung für Pascal Quellcode"
 
 #: lazarusidestrconsts.lisindex
 msgid "Index"
@@ -9804,7 +9804,7 @@
 
 #: lazarusidestrconsts.lisnohints
 msgid "no hints"
-msgstr ""
+msgstr "keine Hinweise"
 
 #: lazarusidestrconsts.lisnoidewindowselected
 msgid "No IDE window selected"
@@ -10260,7 +10260,7 @@
 
 #: lazarusidestrconsts.lispckeditcleardefaultpreferredfilenameofdependency
 msgid "Clear default/preferred filename of dependency"
-msgstr ""
+msgstr "Standard/Bevorzugter Dateiname dieser Abhängigkeit löschen"
 
 #: lazarusidestrconsts.lispckeditcompile
 msgctxt "lazarusidestrconsts.lispckeditcompile"
@@ -10291,7 +10291,7 @@
 
 #: lazarusidestrconsts.lispckeditdefault
 msgid "%s, default: %s"
-msgstr ""
+msgstr "%s, Standard: %s"
 
 #: lazarusidestrconsts.lispckeditdependencyproperties
 msgid "Dependency Properties"
@@ -10456,11 +10456,11 @@
 
 #: lazarusidestrconsts.lispckeditstorefilenameasdefaultforthisdependency
 msgid "Store file name as default for this dependency"
-msgstr ""
+msgstr "Den Dateinamen als Standard speichern für diese Abhängigkeit"
 
 #: lazarusidestrconsts.lispckeditstorefilenameaspreferredforthisdependency
 msgid "Store file name as preferred for this dependency"
-msgstr ""
+msgstr "Den Dateiname als Vorgabe für diese Abhängigkeit speichern"
 
 #: lazarusidestrconsts.lispckeditthemaximumversionisnotavalidpackageversion
 msgid "The maximum version %s%s%s is not a valid package version.%s(good example 1.2.3.4)"
@@ -11888,7 +11888,7 @@
 
 #: lazarusidestrconsts.lisremovelocalvariable
 msgid "Remove local variable %s"
-msgstr ""
+msgstr "Lokale Variable %s entfernen"
 
 #: lazarusidestrconsts.lisremoveselectedunits
 msgid "Remove selected units"
@@ -11900,7 +11900,7 @@
 
 #: lazarusidestrconsts.lisremoveunitfromusessection
 msgid "Remove unit from uses section"
-msgstr ""
+msgstr "Unit aus der Sektion <Uses> entfernen"
 
 #: lazarusidestrconsts.lisrenamefile
 msgid "Rename file?"
@@ -11965,7 +11965,7 @@
 
 #: lazarusidestrconsts.lisresponsecontinue
 msgid "Response: %sContinue ?"
-msgstr ""
+msgstr "Antwort: %sWeiter ?"
 
 #: lazarusidestrconsts.lisresult
 msgid "Result :="
@@ -12214,7 +12214,7 @@
 
 #: lazarusidestrconsts.lissetupdefaultindentation
 msgid "(Setup default indentation)"
-msgstr ""
+msgstr "(Einstellung Standard Einrückung)"
 
 #: lazarusidestrconsts.lissetvalue
 msgid "Set value"
@@ -12230,7 +12230,7 @@
 
 #: lazarusidestrconsts.lisshowdeclarationhints
 msgid "Show declaration hints"
-msgstr ""
+msgstr "Deklarations Hinweise anzeigen"
 
 #: lazarusidestrconsts.lisshowemptyunitspackages
 msgid "Show empty units/packages"
@@ -12278,7 +12278,7 @@
 
 #: lazarusidestrconsts.lisshowvaluehintswhiledebugging
 msgid "Show value hints while debugging"
-msgstr ""
+msgstr "Werte-Hinweise während dem Debuggen anzeigen"
 
 #: lazarusidestrconsts.lisshowversionandexit
 msgid "show version and exit"
@@ -12298,7 +12298,7 @@
 
 #: lazarusidestrconsts.lisskipfile
 msgid "Skip file"
-msgstr ""
+msgstr "Datei überspringen"
 
 #: lazarusidestrconsts.lisskipfileandcontinueloading
 msgid "Skip file and continue loading"
@@ -13505,7 +13505,7 @@
 
 #: lazarusidestrconsts.lisunexpectedresultthedebuggerwillterminate
 msgid "Unexpected result:%sThe debugger will terminate"
-msgstr ""
+msgstr "Unerwartetes Ergebnis:%s Der Debugger wird beendet"
 
 #: lazarusidestrconsts.lisuninstallimpossible
 msgid "Uninstall impossible"
@@ -13918,7 +13918,7 @@
 
 #: lazarusidestrconsts.rslanguageczech
 msgid "Czech"
-msgstr ""
+msgstr "Tschechisch"
 
 #: lazarusidestrconsts.rslanguagedutch
 msgid "Dutch"
@@ -14739,7 +14739,7 @@
 
 #: lazarusidestrconsts.srkmecquit
 msgid "Quit"
-msgstr ""
+msgstr "Schliessen"
 
 #: lazarusidestrconsts.srkmecremovebreakpoint
 msgid "remove break point"
@@ -14763,7 +14763,7 @@
 
 #: lazarusidestrconsts.srkmecreportingbug
 msgid "Reporting a bug"
-msgstr ""
+msgstr "Fehler melden"
 
 #: lazarusidestrconsts.srkmecresetdebugger
 msgid "reset debugger"

Swen Heinig

2010-06-13 10:35

developer   ~0038532

Please send your files to Jörg Braun first, that he can review them. Jörg is coordinating the german translations.

samuel herzog

2010-06-13 12:16

developer   ~0038534

I did on the 08.June. But I did not get any response, so I posted it here.
Maybe my E-Mail disappeared in his spam-filter.

Maxim Ganetsky

2010-06-13 13:22

developer   ~0038537

Assigned to Mattias to coordinate with German translators.

Mattias Gaertner

2010-06-13 13:37

manager   ~0038538

I sent an email to Joerg.

samuel herzog

2010-07-10 11:38

developer   ~0039224

No news so far ?

I improved some really funny german translations.

e.g. "Obfuscate" is translated to "Verwirren".
A much better translation for this case would be "Lesbarkeit reduzieren".
Or "Clarify" is translated to "Verständlichmachung".
A much better tranlation for this case would be "Lesbarkeit erhöhen".

samuel herzog

2010-07-11 11:13

developer   ~0039262

Ok. Thank you.

Issue History

Date Modified Username Field Change
2010-06-13 05:18 samuel herzog New Issue
2010-06-13 05:18 samuel herzog File Added: german_translation_improvements.patch
2010-06-13 05:18 samuel herzog LazTarget => -
2010-06-13 10:35 Swen Heinig Note Added: 0038532
2010-06-13 12:16 samuel herzog Note Added: 0038534
2010-06-13 13:21 Maxim Ganetsky Status new => assigned
2010-06-13 13:21 Maxim Ganetsky Assigned To => Mattias Gaertner
2010-06-13 13:22 Maxim Ganetsky Note Added: 0038537
2010-06-13 13:37 Mattias Gaertner Note Added: 0038538
2010-07-10 11:38 samuel herzog Note Added: 0039224
2010-07-11 10:10 Mattias Gaertner LazTarget - => 0.9.30
2010-07-11 10:10 Mattias Gaertner Status assigned => resolved
2010-07-11 10:10 Mattias Gaertner Resolution open => fixed
2010-07-11 11:13 samuel herzog Status resolved => closed
2010-07-11 11:13 samuel herzog Note Added: 0039262
2010-07-11 11:13 samuel herzog Fixed in Version => 0.9.30
2010-07-11 11:13 samuel herzog Target Version => 0.9.30